@charset "UTF-8";

/* bsss */
#contents {
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 16px;
	background: url(../images/bg.gif);
}
#contents .clearfix:after { 
	content: "."; 
	display: block; 
	height: 0.1px; 
	clear: both; 
	visibility: hidden; 
}
#contents .clearfix { 
	zoom: 1;
}
#contents .clear { 
	clear: both;
}
#contents img{
	max-width: 100%;
}
#contents a{
	text-decoration: none;
}
#contents #menu a{
	color: #FFF;
	display: block;
}
.smpBranch a{
    display: block;
    padding: 1.2em 0;
	background-color: #ffe200;
    text-align: center;
    text-shadow: inset 1px 1px 1px #000;
    color: #000;
    font-size: 3em;
    font-weight: bold;
}

/* font */
#contents .fb{
	font-weight: bold;
}
#contents .fs15{
	font-size: 15px;
}
#contents .fs16{
	font-size: 16px;
}
#contents .fs17{
	font-size: 17px;
}
#contents .fs18{
	font-size: 18px;
}
#contents .fs19{
	font-size: 19px;
}
#contents .fs20{
	font-size: 20px;
}
#contents .fs21{
	font-size: 21px;
}
#contents .fs22{
	font-size: 22px;
}
#contents .fs23{
	font-size: 23px;
}

/* text */
#contents .txt_center{
	text-align: center;
}
#contents .txt_left{
	text-align: left;
}
#contents .txt_right{
	text-align: right;
}

/* layout */
#contents{
	padding: 20px 0px 100px 0px;
}
#contents .contents_wrapper{
	width: 980px;
	margin: 0 auto ;
}
#left_contents{
	width: 650px;
	float: left;
	min-height: 100px;
}
#right_contents{
	width: 300px;
	float: right;
}
#left_contents h2{
	font-size: 40px;
	line-height: 200%;
	text-align: center;
	color: #FFF;
	background-color: #591f96;
	margin: 0px;
}
#left_contents section{
	border-top:6px solid #000;
	border-right:4px solid #000;
	border-left:4px solid #000;
	min-height: 100px;
	box-sizing: border-box;
	padding: 23px;
	background-color: #FFF;
}
#left_contents section.top{
	border-top:13px solid #000;
}
/*#left_contents section:last-child{
	border-bottom:4px solid #000;
}*/
/* margin */
#contents .mt10{
	margin-top: 10px;
}
#contents .mt20{
	margin-top: 20px;
}
#contents .mt30{
	margin-top: 30px;
}
#contents .mt40{
	margin-top: 40px;
}
#contents .mt50{
	margin-top: 50px;
}

#contents .mtm10{
	margin-top: -10px;
}
#contents .mtm20{
	margin-top: -20px;
}
#contents .mtm30{
	margin-top: -30px;
}
#contents .mtm40{
	margin-top: -40px;
}
#contents .mtm50{
	margin-top: -50px;
}

#contents .mb10{
	margin-bottom: 10px;
}
#contents .mb20{
	margin-bottom: 20px;
}
#contents .mb30{
	margin-bottom: 30px;
}
#contents .mb40{
	margin-bottom: 40px;
}
#contents .mb50{
	margin-bottom: 50px;
}


/** トップページ **/
#left_contents #menu{
	background-color: #000;
}
#left_contents #menu li{
	float: left;
	width: 324px;
	color: #FFF;
	background-color: #591f96;
	font-size: 28px;
	line-height: 70px;
	text-align: center;
	font-weight: bold;
	position: relative;
	box-sizing: border-box;
}
#left_contents #menu li:before{
	content: "";
	display: block;
	position: absolute;
	top: 25px;
	left: 78px;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-left: 16px solid #ffde04;
	border-right: 16px solid transparent;
}
#left_contents #menu li:last-child::before{
	left: 25px;
}
#left_contents #menu li:last-child{
	float: right;
}

/* menu_control */
#left_contents #menu li:hover{
	background-color: rgba(89,31,150,0.75);
}
body#page_top li#menu_top
,body#page_bosyu li#menu_bosyu{
	background-color: rgba(89,31,150,0.75);
}

#left_contents .movie_area{
	height: 430px;
}
#left_contents #next{
	padding-top: 5px;
}
#left_contents #next dl{
	padding: 20px 0px;
}
#left_contents #next dl:first-child{
	border-bottom: 1px dotted #c6c6c6;
}
#left_contents #next dt{
	float: left;
	width: 25%;
	color: #FFF;
	background-color: #000;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	position: relative;
}
#left_contents #next dt:before{
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 7px;
	height: 100%;
	background-color: #ffde04;
}
#left_contents #next dd{
	float: right;
	line-height: 180%;
	width: 70%;
	margin-left: 0px;
}
#left_contents #outline{
	border-bottom:4px solid #000;
}
#left_contents #outline h3{
	color: #FFF;
	background-color: #000;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	position: relative;	
	box-sizing: border-box;
	padding-left: 30px;
}
#left_contents #outline h3:before{
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 10px;
	height: 100%;
	background-color: #ffde04;
}
#left_contents #outline #cast{
	width: 300px;
	margin: 30px auto;
}
#left_contents #outline #twitter{
	width: 98%;
	margin: 30px auto;
	font-size: 30px;
	text-align: center;
	border:1px solid #C1C1C1;
	border-radius: 5px;
}
#contents .to_top{
	display: block;
	width: 200px;
	background-color: #000;
	line-height: 40px;
	color: #FFF;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	margin-left: auto;
	margin-top: -4px;
	position: relative;
	box-sizing: border-box;
	padding-left: 20px;
}
#contents .to_top:before{
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: 25px;
	width: 0;
	height: 0;
	border: 9px solid transparent;
	border-bottom: 13px solid #ffde04;
	border-top: 13px solid transparent;
}
#contents a.u-floatRight{
	color: #FFF !important;
}
#contents iframe{
	vertical-align:bottom;
}
#contents .side_social{
	margin-top: -5px;
	margin-bottom: 10px;
}
#contents .btn a {
    position: relative;
    display: block;
    width: 100%;
    color: #000;
    font-weight: bold;
    text-align: center;
    margin: 10px auto 40px;
    padding: 12px;
    background: #ffe200;
    box-shadow: 0px 5px 0px #dfa800;
    box-sizing: border-box;
    border-radius: 8px;
    font-size: 24px;
}

#contents .colorPer{ color: #591f96;}
#contents .sdw{text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);}
#contents .sdw_bold{text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);}

